# CyberSource.TmsSensitivePrivileges

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**cardNumberMaskingFormat** | **String** | Indicates which digits of the card number will be unmasked.  Possible Values:    - 'FIRST_6_LAST_4'   - 'LAST_4'   - 'MASKED'  | [optional] 


